Firefox 5.0 fix Rated 5 out of 5 stars

For Firefox 5.0 users,
Open the xpi file in 7zip (or any zip archive program), open the install.rdf in notepad, and change the 'max version' from 4.* to 5.*
The app will now install into Firefox 5.

This review is for a previous version of the add-on (0.8.9).